<?php
// $Id: waiting.php,v 1.1 2007/11/11 07:48:46 ohwada Exp $

//=========================================================
// WebLinks Module
// for waiting plugin
// 2007-09-01 K.OHWADA
//=========================================================

// --- define language begin ---
if( !defined('WEBLINKS_LANG_PI_WAITING_LOADED') )
{

define('WEBLINKS_LANG_PI_WAITING_LOADED', 1);

define('_WEBLINKS_PI_WAITING_WAITINGS', 'الإنتظار');
define('_WEBLINKS_PI_WAITING_BROKENS',  'لا تعمل');
define('_WEBLINKS_PI_WAITING_MODREQS',  'طلب تعديل');
define('_WEBLINKS_PI_WAITING_DELREQS',  'طلب حذف');

}
// --- define language end ---

?>